{
  "id": 5652334,
  "name": "Raymond Meng et al., Appellants, v. Verdell V. Lucash, Appellee",
  "name_abbreviation": "Meng v. Lucash",
  "decision_date": "1946-10-04",
  "docket_number": "Term No. 46M20",
  "first_page": "512",
  "last_page": "512",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 512"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 311,
    "ocr_confidence": 0.488,
    "sha256": "59efa0f37b2d6dcea591e79591dbcc8b13d7e129d25c46d50a9d9907e8ddf76c",
    "simhash": "1:3fd69ab7ea02c6ba",
    "word_count": 47
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Raymond Meng et al., Appellants, v. Verdell V. Lucash, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Bartley.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Bartley."
      }
    ],
    "attorneys": [
      "Walter Grossmann and Louis Beasley, for appellants; Baker, Lesemann, Kagy & Wagner, for appellee."
    ],
    "corrections": "",
    "head_matter": "Raymond Meng et al., Appellants, v. Verdell V. Lucash, Appellee.\nTerm No. 46M20.\nopinion filed October 4, 1946;\nreleased for publication November 12, 1946.\nWalter Grossmann and Louis Beasley, for appellants; Baker, Lesemann, Kagy & Wagner, for appellee."
  },
  "file_name": "0512-01",
  "first_page_order": 546,
  "last_page_order": 546
}
